<?xml version="1.0" encoding="utf-8"?>
<install_log copy_only="True" all_users="False">
  <path>
    F:\o11final
  </path>
  <files>
    <file>
      encoding.bin
    </file>
    <file>
      opera.dll
    </file>
    <file>
      opera.exe
    </file>
    <file>
      program\netscape.exe
    </file>
    <file>
      lngcode.txt
    </file>
    <file>
      html40_entities.dtd
    </file>
    <file>
      mathml.dtd
    </file>
    <file>
      c3nform.vxml
    </file>
    <file>
      extra\missingplugin.svg
    </file>
    <file>
      extra\missingpluginhover.svg
    </file>
    <file>
      defaults\feedreaders.ini
    </file>
    <file>
      defaults\standard_trusted_repositories.ini
    </file>
    <file>
      defaults\mailproviders.xml
    </file>
    <file>
      defaults\webmailproviders.ini
    </file>
    <file>
      defaults\plugin-ignore.ini
    </file>
    <file>
      defaults\xmlentities.ini
    </file>
    <file>
      defaults\public_domains.dat
    </file>
    <file>
      defaults\bookmarks.adr
    </file>
    <file>
      defaults\search.ini
    </file>
    <file>
      defaults\standard_speeddial.ini
    </file>
    <file>
      defaults\license.txt
    </file>
    <file>
      locale\en\license.txt
    </file>
    <file>
      locale\en\en.zip
    </file>
    <file>
      locale\en\bookmarks.adr
    </file>
    <file>
      locale\en\search.ini
    </file>
    <file>
      locale\en\standard_speeddial.ini
    </file>
    <file>
      skin\standard_skin.zip
    </file>
    <file>
      skin\windows_skin.zip
    </file>
    <file>
      styles\about.css
    </file>
    <file>
      styles\cache.css
    </file>
    <file>
      styles\certinfo.css
    </file>
    <file>
      styles\config.css
    </file>
    <file>
      styles\contentblock.css
    </file>
    <file>
      styles\dir.css
    </file>
    <file>
      styles\debug.css
    </file>
    <file>
      styles\error.css
    </file>
    <file>
      styles\history.css
    </file>
    <file>
      styles\image.css
    </file>
    <file>
      styles\im.css
    </file>
    <file>
      styles\info.css
    </file>
    <file>
      styles\mathml.css
    </file>
    <file>
      styles\media.css
    </file>
    <file>
      styles\message.css
    </file>
    <file>
      styles\mime.css
    </file>
    <file>
      styles\opera.css
    </file>
    <file>
      styles\plugins.css
    </file>
    <file>
      styles\private.css
    </file>
    <file>
      styles\search.css
    </file>
    <file>
      styles\warning.css
    </file>
    <file>
      styles\webstorage.css
    </file>
    <file>
      styles\wml.css
    </file>
    <file>
      styles\images\bar.png
    </file>
    <file>
      styles\images\bkgd.png
    </file>
    <file>
      styles\images\bkgd-rev.png
    </file>
    <file>
      styles\images\bullet.png
    </file>
    <file>
      styles\images\center.png
    </file>
    <file>
      styles\images\corner.png
    </file>
    <file>
      styles\images\customize.gif
    </file>
    <file>
      styles\images\darkBox.png
    </file>
    <file>
      styles\images\defaultFavicon.png
    </file>
    <file>
      styles\images\error.png
    </file>
    <file>
      styles\images\flag.png
    </file>
    <file>
      styles\images\file.png
    </file>
    <file>
      styles\images\folder.png
    </file>
    <file>
      styles\images\hanger.png
    </file>
    <file>
      styles\images\header-expanded.png
    </file>
    <file>
      styles\images\header.png
    </file>
    <file>
      styles\images\opera-icon-red.png
    </file>
    <file>
      styles\images\opera-icon-white.png
    </file>
    <file>
      styles\images\opera.png
    </file>
    <file>
      styles\images\Opera_256x256.png
    </file>
    <file>
      styles\images\page-bot.png
    </file>
    <file>
      styles\images\red_center.png
    </file>
    <file>
      styles\images\red_left.png
    </file>
    <file>
      styles\images\red_right.png
    </file>
    <file>
      styles\images\root.png
    </file>
    <file>
      styles\images\search.png
    </file>
    <file>
      styles\images\section.png
    </file>
    <file>
      styles\images\smartGroup.png
    </file>
    <file>
      styles\images\tooltiptail.png
    </file>
    <file>
      styles\images\top.png
    </file>
    <file>
      styles\images\warning.png
    </file>
    <file>
      styles\drives.css
    </file>
    <file>
      styles\unstyledxml.css
    </file>
    <file>
      styles\webfeeds.html
    </file>
    <file>
      styles\m2_welcome_message.mbs
    </file>
    <file>
      styles\mail.css
    </file>
    <file>
      styles\user\accessibility.css
    </file>
    <file>
      styles\user\altdebugger.css
    </file>
    <file>
      styles\user\classid.css
    </file>
    <file>
      styles\user\contrastbw.css
    </file>
    <file>
      styles\user\contrastwb.css
    </file>
    <file>
      styles\user\disablebreaks.css
    </file>
    <file>
      styles\user\disablefloats.css
    </file>
    <file>
      styles\user\disableforms.css
    </file>
    <file>
      styles\user\disablepositioning.css
    </file>
    <file>
      styles\user\disabletables.css
    </file>
    <file>
      styles\user\outline.css
    </file>
    <file>
      styles\user\structureblock.css
    </file>
    <file>
      styles\user\structureinline.css
    </file>
    <file>
      styles\user\structuretables.css
    </file>
    <file>
      styles\user\tablelayout.css
    </file>
    <file>
      styles\user\toc.css
    </file>
    <file>
      ui\dialog.ini
    </file>
    <file>
      ui\fastforward.ini
    </file>
    <file>
      ui\standard_keyboard.ini
    </file>
    <file>
      ui\standard_keyboard_compat.ini
    </file>
    <file>
      ui\standard_menu.ini
    </file>
    <file>
      ui\standard_mouse.ini
    </file>
    <file>
      ui\standard_toolbar.ini
    </file>
    <file>
      ui\embedded_keyboard.ini
    </file>
    <file>
      ui\embedded_menu.ini
    </file>
    <file>
      ui\embedded_mouse.ini
    </file>
    <file>
      ui\standard_voice.ini
    </file>
    <file>
      unite\home.ua
    </file>
    <file>
      unite\fileSharing.ua
    </file>
    <file>
      unite\mediaPlayer.ua
    </file>
    <file>
      unite\webserver.ua
    </file>
    <file>
      unite\photoSharing.ua
    </file>
    <file>
      unite\fridge.ua
    </file>
    <file>
      unite\messenger.ua
    </file>
    <file>
      gstreamer\README.txt
    </file>
    <file>
      gstreamer\LGPL.txt
    </file>
    <file>
      gstreamer\gstreamer.dll
    </file>
    <file>
      gstreamer\plugins\gstaudioconvert.dll
    </file>
    <file>
      gstreamer\plugins\gstaudioresample.dll
    </file>
    <file>
      gstreamer\plugins\gstcoreelements.dll
    </file>
    <file>
      gstreamer\plugins\gstdecodebin2.dll
    </file>
    <file>
      gstreamer\plugins\gstdirectsound.dll
    </file>
    <file>
      gstreamer\plugins\gstffmpegcolorspace.dll
    </file>
    <file>
      gstreamer\plugins\gstoggdec.dll
    </file>
    <file>
      gstreamer\plugins\gsttypefindfunctions.dll
    </file>
    <file>
      gstreamer\plugins\gstwavparse.dll
    </file>
    <file>
      gstreamer\plugins\gstwebmdec.dll
    </file>
    <file>
      gstreamer\plugins\gstwaveform.dll
    </file>
    <file>
      gstreamer\plugins\gstautodetect.dll
    </file>
    <file>
      locale\en\en.lng
    </file>
    <file>
      locale\da\da.lng
    </file>
    <file>
      locale\ja\bookmarks.adr
    </file>
    <file>
      locale\ja\search.ini
    </file>
    <file>
      locale\ja\standard_speeddial.ini
    </file>
    <file>
      locale\ja\license.txt
    </file>
    <file>
      locale\ja\ja.lng
    </file>
    <file>
      locale\ka\ka.lng
    </file>
    <file>
      locale\ta\ta.lng
    </file>
    <file>
      locale\nb\bookmarks.adr
    </file>
    <file>
      locale\nb\search.ini
    </file>
    <file>
      locale\nb\standard_speeddial.ini
    </file>
    <file>
      locale\nb\nb.lng
    </file>
    <file>
      locale\gd\gd.lng
    </file>
    <file>
      locale\id\id.lng
    </file>
    <file>
      locale\be\bookmarks.adr
    </file>
    <file>
      locale\be\search.ini
    </file>
    <file>
      locale\be\standard_speeddial.ini
    </file>
    <file>
      locale\be\be.lng
    </file>
    <file>
      locale\de\bookmarks.adr
    </file>
    <file>
      locale\de\search.ini
    </file>
    <file>
      locale\de\standard_speeddial.ini
    </file>
    <file>
      locale\de\de.lng
    </file>
    <file>
      locale\te\te.lng
    </file>
    <file>
      locale\bg\bookmarks.adr
    </file>
    <file>
      locale\bg\search.ini
    </file>
    <file>
      locale\bg\standard_speeddial.ini
    </file>
    <file>
      locale\bg\bg.lng
    </file>
    <file>
      locale\fi\fi.lng
    </file>
    <file>
      locale\hi\hi.lng
    </file>
    <file>
      locale\vi\vi.lng
    </file>
    <file>
      locale\mk\mk.lng
    </file>
    <file>
      locale\sk\bookmarks.adr
    </file>
    <file>
      locale\sk\search.ini
    </file>
    <file>
      locale\sk\standard_speeddial.ini
    </file>
    <file>
      locale\sk\sk.lng
    </file>
    <file>
      locale\uk\bookmarks.adr
    </file>
    <file>
      locale\uk\search.ini
    </file>
    <file>
      locale\uk\standard_speeddial.ini
    </file>
    <file>
      locale\uk\uk.lng
    </file>
    <file>
      locale\el\el.lng
    </file>
    <file>
      locale\nl\nl.lng
    </file>
    <file>
      locale\pl\bookmarks.adr
    </file>
    <file>
      locale\pl\search.ini
    </file>
    <file>
      locale\pl\standard_speeddial.ini
    </file>
    <file>
      locale\pl\pl.lng
    </file>
    <file>
      locale\nn\nn.lng
    </file>
    <file>
      locale\ko\ko.lng
    </file>
    <file>
      locale\ro\bookmarks.adr
    </file>
    <file>
      locale\ro\search.ini
    </file>
    <file>
      locale\ro\standard_speeddial.ini
    </file>
    <file>
      locale\ro\ro.lng
    </file>
    <file>
      locale\fr\bookmarks.adr
    </file>
    <file>
      locale\fr\search.ini
    </file>
    <file>
      locale\fr\standard_speeddial.ini
    </file>
    <file>
      locale\fr\fr.lng
    </file>
    <file>
      locale\hr\hr.lng
    </file>
    <file>
      locale\sr\bookmarks.adr
    </file>
    <file>
      locale\sr\search.ini
    </file>
    <file>
      locale\sr\standard_speeddial.ini
    </file>
    <file>
      locale\sr\sr.lng
    </file>
    <file>
      locale\tr\tr.lng
    </file>
    <file>
      locale\cs\bookmarks.adr
    </file>
    <file>
      locale\cs\search.ini
    </file>
    <file>
      locale\cs\standard_speeddial.ini
    </file>
    <file>
      locale\cs\cs.lng
    </file>
    <file>
      locale\et\et.lng
    </file>
    <file>
      locale\it\bookmarks.adr
    </file>
    <file>
      locale\it\search.ini
    </file>
    <file>
      locale\it\standard_speeddial.ini
    </file>
    <file>
      locale\it\it.lng
    </file>
    <file>
      locale\lt\lt.lng
    </file>
    <file>
      locale\pt\pt.lng
    </file>
    <file>
      locale\hu\bookmarks.adr
    </file>
    <file>
      locale\hu\search.ini
    </file>
    <file>
      locale\hu\standard_speeddial.ini
    </file>
    <file>
      locale\hu\hu.lng
    </file>
    <file>
      locale\ru\bookmarks.adr
    </file>
    <file>
      locale\ru\search.ini
    </file>
    <file>
      locale\ru\standard_speeddial.ini
    </file>
    <file>
      locale\ru\ru.lng
    </file>
    <file>
      locale\sv\sv.lng
    </file>
    <file>
      locale\fy\fy.lng
    </file>
    <file>
      locale\pt-BR\pt-BR.lng
    </file>
    <file>
      locale\fr-CA\fr-CA.lng
    </file>
    <file>
      locale\es-ES\bookmarks.adr
    </file>
    <file>
      locale\es-ES\search.ini
    </file>
    <file>
      locale\es-ES\standard_speeddial.ini
    </file>
    <file>
      locale\es-ES\es-ES.lng
    </file>
    <file>
      locale\en-GB\bookmarks.adr
    </file>
    <file>
      locale\en-GB\search.ini
    </file>
    <file>
      locale\en-GB\standard_speeddial.ini
    </file>
    <file>
      locale\en-GB\en-GB.lng
    </file>
    <file>
      locale\es-LA\es-LA.lng
    </file>
    <file>
      locale\zh-cn\bookmarks.adr
    </file>
    <file>
      locale\zh-cn\search.ini
    </file>
    <file>
      locale\zh-cn\standard_speeddial.ini
    </file>
    <file>
      locale\zh-cn\turbosettings.xml
    </file>
    <file>
      locale\zh-cn\zh-cn.lng
    </file>
    <file>
      locale\zh-cn\browser.js
    </file>
    <file>
      locale\zh-tw\turbosettings.xml
    </file>
    <file>
      locale\zh-tw\zh-tw.lng
    </file>
    <file>
      locale\zh-tw\browser.js
    </file>
  </files>
</install_log>
